Bug 1572794 - Remove the manual Candlepin check from the Upgrade Documentation
Summary: Remove the manual Candlepin check from the Upgrade Documentation
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 21:37 UTC by Christian Marineau
Modified: 2019-09-26 14:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 10:56:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Christian Marineau 2018-04-27 21:37:15 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html-single/upgrading_and_updating_red_hat_satellite/#upgrading_satellite_server_parent

Section Number and Name: 
Checking the Candlepin database

Describe the issue: 
We suggest user to proceed with a manual Candlepin database check, but this is currently done by foreman-maintain. Also, as fix is already in-place to automatically correct a known error via foreman-maintain. So if a user run the check manually they will have to open a case for a workaround which is already in-place.

Suggestions for improvement: 
Remove "Checking the Candlepin database"

Additional information: 
See this BZ
https://bugzilla.redhat.com/show_bug.cgi?id=1550924

Comment 1 Sergei Petrosian 2018-04-30 16:22:10 UTC
Thank you for reporting this bug

Comment 4 Sergei Petrosian 2018-05-02 10:56:51 UTC
These changes are now live on the customer portal.

Thank you


Note You need to log in before you can comment on or make changes to this bug.